Upgrade required for Lightroom mobile sync

Upgrade required for Lightroom mobile

When you sign in to Lightroom Classic on your desktop, the following message is displayed:

Upgrade Required For Lightroom Mobile
Lightroom must be upgraded before it can continue syncing with Lightroom mobile.

Product versions affected

Lightroom Classic 10.3 and earlier

Operating systems

Windows, macOS

Details

Adobe has recently made some upgrades to Lightroom's back end cloud server, which enables syncing photos and edits between Lightroom ecosystem apps (mobile and desktop) and Lightroom Classic on your desktop.

If you are using Lightroom Classic 10.3 or earlier, update Lightroom to the latest version to continue syncing with Lightroom for mobile. 

Adobe logó

Bejelentkezés a fiókba